/*google font*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*CSS reset*/

{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav {
	/*padding space ng content and border*/
	padding: 0.8rem; /* 12.8px */
	margin-bottom: 2rem;
	border-bottom: 5px solid gray;
	list-style-type: none;
}

nav .nav, na .nav-logo {
	margin: 0.5rem;
	/*changes inline element to inline*/
	display: inline;

}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding:  2rem 10% 3rem; top, lr, bot*/
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: red;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	min-height: 175px;
	vertical-align: top;
	width: 30%;
	margin-left: 0,5rem;
	margin-right: 0.5rem;
}
footer {
	padding: 0.7rem;
}
footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer .end {
	display: inline-block;
	min-height: 175px;
	width: 20%;
	margin-left: 0,5rem;
	margin-right: 0.5rem;
	color: white;
}

#pre-footer {
	background-color: darkblue;
}

section .end {
	
}